DomProcessingInstruction->data
DomXsltStylesheet->process
DOM XML Functions
PHP Manual

# DomProcessingInstruction->target

(No version information available, might be only in CVS)

DomProcessingInstruction->target — Returns the target of a ProcessingInstruction node

### Description

DomProcessingInstruction
string target ( void )

This method gets the target of the ProcessingInstruction node.

### Return Values

Returns the target of the Processing Instruction.

### Migrating to PHP 5

Use the target property of DOMProcessingInstruction.

DomProcessingInstruction->data
DomXsltStylesheet->process
DOM XML Functions
PHP Manual